<mamecheat version="1">

  <cheat desc="Finish this Stage (Stage Mode) Now!">
    <script state="on">
      <action>maincpu.pb@608FEFF=00</action>
      <action>maincpu.pb@6093A6B=00</action>
      <action>maincpu.pb@60975D7=00</action>
    </script>
  </cheat>

  <cheat desc="Go to the Last Stage (Panic Mode) Now!">
    <script state="on">
      <action>maincpu.pb@609B4B7=63</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
